Search accumulation profiles

Returns a list of active accumulation profiles.

This operation supports response filtering based the value of a subset of properties. Depending on the property, you may use a combination of comparison operators, list operators, and logical operators.

This operation does not return deactivated accumulation profiles. Accumulation profiles can be activated and deactivated using the Update Accumulation Profile operation.

🪰

Entitlements

RI-EXPOSUREIQ ∙ RI-RISKMODLER ∙ RI-UNDERWRITEIQ

Query Params
string

Query string to select response data based on property values. See Filtering Responses.

Supports profileName with the = and LIKE operators, and profileId with the = operator, e.g. profileName="My Profile". Names are case-sensitive. Only active accumulation profiles are returned.

string

Comma-delimited list of properties. Sort order defined by one of ASC (ascending) or DESC (descending). Supported properties include: createdBy, dateCreated, dateUpdated, id, name, type

int32
Defaults to 1000

Number of records returned per page. See Response Pagination.

int32
Defaults to 0

Number of records to skip before the first record returned, starting at 0.

Responses

Language
Credentials
URL
LoadingLoading…
Response
Choose an example:
application/json